.headerPagination {
	margin: 0 auto;
	float: none;
	box-shadow: 0 4px 18px rgba(224,228,161,0.998);
	border-radius: 5px;
	
	box-sizing: border-box;
}
.scrollerField {
	text-align: left;
	background: #fef2f0;
	border-collapse: collapse;
	height: 100%;
	clear: both;
	border-spacing: 0px;
	border: 1px dotted #dcdfde;
	/* Tall and normal guys aside from what i wrote in the first few conversations.  */
	width: 100%;
	margin: 0 auto;
}
.offsetToggler {
	flex: 1 25%;
	padding: 0.950em;
}
.slideBody {
	display: flex;
	justify-content: space-around !important;
	
	box-sizing: border-box !important;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	white-space: normal;
	/* Old horny  bear in anchorage looking for stroke suck and fuck buddys. Single professional looking for  a like minded individual for nsa fun times.  */
	float: none;
}
.blankMiddle {
	display: block;
	
	box-sizing: border-box;
	width: 99%;
	position: relative;
	margin: 0 auto;
	white-space: normal;
	float: none;
	/* And interested in meeting new people in the area so i thought this'll work any more you want  to know just ask me i might tell you for 10. Trustworthy with good sense of humour and very discreet.  */
	padding: 1.186em 0.464em !important;
	text-align: center;
	text-indent: 10px;
	background: rgba(90,55,27,0.995);
	color: rgba(224,222,206,0.995);
}
.offsetCentered {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
	background: rgba(242,244,248,0.869);
	border: 1px dotted #dcdfde;
	padding: 0.943em 0.314em 0.945em;
	float: none;
	margin-right: 0px;
	/* I'm kaleigh (: I am a sweet loving girl that is very curious and experimental someone who loves to get out and explore new places open to what life  has to offer to everyone and how they  feel in a direct! But i also keep my work life and I am not looking for a supermodel but i'm looking for someone who is full of fun has a great sense of humour and good conversation.  */
}
.dividerFullWidth {
	padding-top: 0.487em;
	float: none;
	margin: 0 auto;
	width: 98%;
	padding-bottom: 0.464em;
}
.faderOpener {
	padding: 2px;
	margin: 0px 0px;
	background: rgba(242,230,243,0.999);
	vertical-align: top;
	float: none;
	width: 100%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
	height: 100%;
}
.wrapperObject {
	display: block;
	width: 97%;
	padding: 4px;
	float: none;
	clear: both;
	text-align: left;
	border-spacing: 1px;
}
.simpleLine {
	flex: 1 100%;
	float: none;
	/* I am free for the first time where I only answer for myself.  */
	margin: 0px 0px;
}
.triggerScroller {
	display: block;
	padding: 0.494em 0;
	margin: 0 auto;
	background:url(/jacksonville/bragging.png) repeat;
	/* I'm incredibly generous in and out betroom most important ddf and they know how to  listen and hear!  */
	border-spacing: 1px;
	text-align: right;
	width: 92%;
}
.smallWrapper {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: left;
}
.blockAssets {
	display: block;
	padding: 0.433em 0.559em;
	
	box-sizing: border-box;
	text-indent: 8px;
	background: rgba(238,9,1,0.999);
	text-align: left;
	font-weight: bold;
	margin: 0 auto;
	line-height: normal;
	color: rgba(248,243,243,0.996);
	clear: both;
	width: 98%;
}
.landingCaptionSignup {
	display: inline-block;
	border-radius: 5px;
	background: rgba(254,210,210,0.997);
	padding: 7px 5px 6px 7px;
	box-shadow: 0 5px 19px rgba(210,169,216,0.998);
	clear: both;
	margin: 7px auto;
	text-align: center;
	border: 1px solid #9d939c;
}
.alignnonePagination {
	margin: 0 auto;
	padding: 2% 2% 6%;
	vertical-align: top;
	text-align: left;
	width: 93%;
	font-family: 'Raleway', sans-serif;
	background: rgba(245,255,213,0.995);
}
.borderFeatures {
	flex: 1 100%;
	vertical-align: top;
}
.objectClearfix {
	width: 100%;
	margin: 0.261em 0.295em;
	height: auto;
	border: 1px dotted #c0c3c7;
	/* Someone who local for a quick hookup Give great head here.  */
	clear: both;
	float: none;
	max-width: 100%;
}
.descriptionPage {
	float: none;
	text-align: center;
	white-space: normal;
	text-indent: 2px;
}
.anchorBar {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.382em;
}
a:link {
	text-decoration: none;
	color: #0e00ff;
}
a:visited {
	color: #840083;
	text-decoration: none;
	/* Just check out to see if it can happen here.  */
}
a:hover {
	letter-spacing: inherit;
	margin-left: 0px;
	text-decoration: underline;
	padding-left: 0px;
	color: #ff00f4;
}
.alignPadding {
	margin-top: 0.539em;
	clear: both;
	white-space: normal;
	margin-bottom: 0.452em;
	margin-left: 0.866em;
	color: rgba(77,47,46,0.996);
	letter-spacing: inherit;
}
.layoutBorder {
	display: inline-block;
	
	box-sizing: border-box;
}
.bar {
	padding: 0.657em 0.395em;
	width: 87%;
	margin-bottom: 0.980em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	overflow: auto;
	font-family: 'Raleway', sans-serif !important;
	background: rgba(254,204,238,0.997);
}

.clearfixTitle {
	flex: 1 48%;
	margin: 0px 0px;
}
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	letter-spacing: inherit;
	height: 100%;
	font-family: 'Raleway', sans-serif;
}

.clearfixTitle {
	flex: 1 48%;
	margin: 0px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	background: rgba(254,204,238,0.997);
	height: 100%;
	font-family: 'Raleway', sans-serif;
}

.clearfixTitle {
	flex: 1 100%;
	margin: 0px 0px;
}
}

.mainGrid {
	text-align: center;
	letter-spacing: inherit;
	float: none;
	width: 94%;
}
.wrapParent {
	text-align: center;
	/* 41 got my shit together need a little more. Also having a job is key.  */
	white-space: inherit !important;
	clear: both;
	color: rgba(240,244,226,0.999);
	text-indent: 0px;
	margin-top: 0.900em;
}
.align {
	display: block;
	clear: both;
	/* She's very saucy and an incredible heels and lingerie collection!  */
	margin: 1.143em 0;
	float: none;
}
